Subject: Re: [PATCH] Fix crash on big-endian systems during scan

From: "John W. Linville" <[email-masked]>
Date: Mon, 17 Apr 2006 09:21:10 -0400

On Sun, Apr 16, 2006 at 06:06:02PM -0700, Jouni Malinen wrote:
> On Fri, Apr 14, 2006 at 05:59:11PM -0400, Pavel Roskin wrote:
> 
> > The original code was doing arithmetics on a little-endian value.
> 
> John, please apply this to wireless-2.6 tree. This code is triggered at
> least for the case where WPA is not used. I had noticed it before, but I
> think I've only tested WPA/WPA2 on big endian systems..

Can someone repost this patch?  I seem to have missed it.

Thanks,

John
-- 
John W. Linville
[email-masked]